.show_basket{float:left;padding:7px 7px 0 0;position:relative}
.show_basket i{float:right;font-size:17px;margin:2px 0 0 6px}
.basket_btn{height:35px;display:block;background:#fff;color:#555;border-radius:3px;padding:0 11px 0 11px;font:13px/31px irsans;position:relative;text-align:center;border:1px solid #e3e4e6;cursor:pointer;box-shadow:0 1px 3px 0 rgba(0,0,0,.05);-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.basket_btn:hover{color:#fff;background:#2ecc71;border:1px solid #2ecc71!important;box-shadow:none}
.basket_count{display:block;position:absolute;background:#ff0505;padding:0 4px 0 5px;font-size:12px;line-height:18px;text-align:center;color:#fff;right:-9px;top:-9px;min-width:18px;height:18px;border-radius:50%}
.basket_count.empty{opacity:0}
.woocommerce-cart-form table,.woocommerce-checkout-review-order-table,.cart_totals table,.cart_totals tr{border-collapse:collapse!important;max-width:100%!important;text-align:center!important;margin:0 0 25px!important;border:1px solid #e5e5e5!important}
.woocommerce-account .woocommerce-MyAccount-content{width:67.5%}
.woocommerce .button{height:40px!important;padding:0 14px!important}
.archive-name.ziro-bott{padding-bottom:0!important}
.product-content{padding:4px 0 0}
.coupon #coupon_code{width:130px}
.woocommerce .woocommerce-breadcrumb{margin:0!important}
.woocommerce-breadcrumb{font-size:inherit!important;color:inherit!important}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb{font-size:inherit!important;color:inherit!important}
.woocommerce div.product div.summary{width:49%!important;padding-left:8px!important}
.woocommerce p.stars a{height:24px;width:24px}
.woocommerce p.stars a::before{font-size:24px;color:#FFA700;height:24px;width:24px}
.woocommerce div.product .woocommerce-tabs ul.tabs{margin:0;padding:0 5px 0 0}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border:1px solid #eaeaea;background-color:unset;color:#555;border-radius:0;margin:0 -5px;padding:0 24px}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background:#fff;color:#515151;z-index:2;border-bottom-color:#fff;border-top:2px solid #ff0505}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom:1px solid #eaeaea!important}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,.woocommerce div.product .woocommerce-tabs ul.tabs li::after{box-shadow:unset!important;border:unset!important;border-radius:unset!important}
.woocommerce div.product .woocommerce-tabs .panel{margin:0 0 3px;padding:21px 20px 21px;border-right:1px solid #eaeaea;border-bottom:1px solid #eaeaea;border-left:1px solid #eaeaea;border-radius:0 0 5px 5px}
.woocommerce .quantity .qty{width:60px;height:40px;border-radius:3px;border:1px solid #dbdbdb;box-shadow:0 0 3px #0000000d inset}
.woocommerce div.product form.cart{margin:16px 0 10px;background:#f7f7f7;padding:12px 14px;border:1px solid #f5f5f5;border-radius:3px}
.product_meta li{list-style:none!important}
.product_meta{border:2px dotted #e1e1e1;padding:10px 18px 11px!important;border-radius:5px}
.posted_in,.tagged_as{display:block;clear:both}
.tagged_as{margin-top:3px}
.product_meta span,.product_meta a{font-weight:500;color:#000}
.entry-summary .price{margin-bottom:15px;padding:6px 14px 5px;background:-webkit-gradient(linear,left top,right top,color-stop(30%,#fbfbfb),to(#f7f7f7));background:linear-gradient(to right,#fbfbfb 30%,#f7f7f7 100%)}
.woocommerce-Price-amount.amount{color:#121212;font-size:15px;font-weight:600}
.woocommerce-Price-currencySymbol{font-size:13px;font-weight:500;margin-right:3px}
.woocommerce .button{background-color:#e1e1e1}
.woocommerce-button,.woocommerce-Button,.woocommerce-message .button,.woocommerce .form-submit .submit,.checkout-button,.woocommerce-cart-form__contents .coupon .button,.woocommerce-info .button,.woocommerce-address-fields .button{display:inline-block!important;background:var(--primary-color)!important;border:none!important;border-radius:3px!important;color:#fff!important;padding:0 18px!important;font:500 13px/40px irsans!important}
.single_add_to_cart_button{background:#1bcc26!important;padding:0 16px!important;font:500 13px/24px irsans!important}
.wc-proceed-to-checkout .button,.woocommerce-checkout-payment .button{height:46px!important;background:#1bcc26!important;padding:0 30px!important;font:600 15px/46px irsans!important}
.wc-proceed-to-checkout .button{width:100%}
.woocommerce-message,.woocommerce-info{border-top-color:#00abff!important;background:#f5f5f5!important;padding:15px 54px 17px 20px !important}
.woocommerce-message::before,.woocommerce-info::before{color:#00abff!important}
.woocommerce div.product p.price del,.woocommerce div.product p.price del .amount{opacity:.7!important;color:#555!important}
.woocommerce div.product p.price ins{color:#000;margin-right:5px}
.select2-container--default .select2-selection--single,.woocommerce-input-wrapper input{font-family:irsans!important;border:1px solid #e1e1e1!important;color:#333!important;height:40px!important;line-height:25px!important;padding:0 12px!important;width:100%;max-width:100%;font-size:14px!important;border-radius:5px!important}
.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered{padding:0 0 0 20px;height:38px;line-height:36px}
.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow{left:10px;right:auto;top:3px}
.woocommerce-checkout #payment div.payment_box::before{border-bottom:1em solid #fff}
.woocommerce-checkout #payment{background:#f5f5f5!important}
.woocommerce-checkout #payment div.payment_box{background-color:#fff!important}
.woocommerce-checkout #payment ul.payment_methods{border-bottom:1px solid #e8e8e8}
.woocommerce span.onsale{height:46px!important;width:46px!important;min-width:unset!important;min-height:unset!important;font-weight:600!important;line-height:42px!important;top:10px!important;right:10px!important;background-color:#ec00e8!important;font-size:16px!important}
.post-item-onsale{position:absolute;right:0;top:0;height:38px;width:38px;line-height:38px;font-size:14px;font-weight:600;border-radius:30px;color:#fff;background-color:#ec00e8}
.post-item-cont.product .post-item-meta span{margin-left:0!important}
.post-item-cont.product .post-item-meta span i{font-size:14px;opacity:.8}
.post-item-cont.product .post-item-meta span a{font-size:13px;color:#555}
.post-item-cont.product{height:174px;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
.post-item:hover .post-item-cont.product{background:#f1f2f2}
.post-item-bottom{position:absolute;width:100%;bottom:0;left:0;overflow:hidden;background:#fff;border-top:1px dashed #e8e8e8;border-radius:0 0 7px 7px}
.post-item:hover .post-item-bottom{border-top:none!important}
.short-news-price{color:#333;width:100%;height:48px;font:500 14px/44px irsans;padding:0 18px;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
.post-item-order i{float:right;font-size:16px;margin:1px 0 0 2px}
.post-item-buy .post-item-order:hover{background:#07dd79!important}
.added_to_cart.wc-forward{background:#f200cc;color:#fff;position:absolute;right:18px;border-radius:3px;width:49%;height:36px;bottom:18px;text-align:center;z-index:99;padding:0 10px!important;font:600 13px/36px irsans}
.woocommerce a.button.loading::after{position:absolute;top:0!important;left:8px!important;z-index:1000}
.woocommerce a.button.added::after{position:absolute;top:0!important;left:8px!important;z-index:1000}
.post-item-more{display:block;float:left;width:42%;height:0;opacity:0;text-align:center;padding:0 14px;border-radius:3px;color:#333;background:#f5f5f5;font:14px/35px irsans;overflow:hidden;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
.post-item-more.full{float:none;width:100%}
.post-item-more:hover{color:#fff;background:#1286ec}
.post-item:hover .post-item-order,.post-item:hover .post-item-more{height:36px!important;opacity:1!important}
.post-item-buy{width:100%;height:0;opacity:0;padding:0 18px;overflow:hidden;position:relative;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
.post-item:hover .post-item-buy{opacity:1;height:54px;padding:0 18px 17px}
.price ins{margin-right:5px;text-decoration:none}
.entry-title.post-title{margin-bottom:6px!important}
.woocommerce-Reviews-title{margin-bottom:18px;padding:0!important}
.woocommerce div.product .woocommerce-product-rating{margin-bottom:15px}
.woocommerce .star-rating span::before{color:#FFBF00}
#review_form_wrapper{margin-top:5px!important;padding-top:23px!important;border-top:1px dashed #e1e1e1}
.woocommerce .reply-title{font:600 18px/25px irsans}
.woocommerce #reviews #comment{height:180px}
.woocommerce .comment-form-author{width:49%;float:right}
.woocommerce .comment-form-email{float:left;width:49%}
.woocommerce #reviews #comments ol.commentlist{padding-right:0!important}
.woocommerce #reviews #comments ol.commentlist li img.avatar{width:60px!important;border:none!important;background:#f5f5fb!important;padding:0!important;border-radius:100%!important}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{font-size:13px;margin-bottom:4px}
.woocommerce-review__author{color:#000!important;font-size:15px!important;margin-left:10px!important}
.woocommerce #reviews #comments ol.commentlist li .comment-text{background:#f9f9f9;border:none!important;margin:0 75px 0 0 !important;padding:20px 20px 8px!important}
.woocommerce .woocommerce-product-rating .star-rating{margin:5px 0 0 4px !important}
.woocommerce-review-link{font-size:13px}
.woocommerce .star-rating{height:16px!important;font-size:15px!important;width:81px!important}
.comment-form-rating{padding-bottom:5px}
#review_form_wrapper{margin-top:16px}
.woocommerce .woocommerce-result-count{float:right;margin:0 0 1em;height:34px;line-height:38px;font-size:13px;font-feature-settings:"ss02"!important}
.woocommerce .woocommerce-ordering select{font-family:inherit;border-radius:3px;padding:5px 9px 6px;border:1px solid #e1e1e1;background:none}
.woocommerce .woocommerce-ordering form{font-family:inherit}
.woocommerce .woocommerce-ordering select > option{font-family:inherit}
.cart_trigger{position:relative}
.cart_list{list-style:none}
.cart_box{width:288px;background:#fff;position:absolute;z-index:99;left:0;visibility:hidden;opacity:0;padding:0 16px 12px;transform:scale(0);transform-origin:30px 0;transition:all .3s ease-in-out;box-shadow:0 8px 15px -3px #0003}
.show_basket:hover .cart_box{visibility:visible;opacity:1;transform:scale(1)}
.cart_list img{float:right;margin-left:12px;border-radius:5px;overflow:hidden;max-width:65px;height:auto}
.cart_list li{display:inline-block;width:100%;padding:5px 20px;border-bottom:1px solid #eee}
.cart_list li a{font-weight:500;font-size:13px}
.item_remove{float:left}
.cart_num_pirce{font-size:.85em;line-height:3em}
.cart_footer{padding:10px}
.cart_total span{float:left}
.cart_box span.quantity{display:block;margin-top:9px;font-size:12px;opacity:.5}
.cart_box a.remove.remove_from_cart_button{position:absolute;left:0;top:22px;height:23px;width:23px;color:#fb0000;display:block;font-weight:300;background:#fff;line-height:24px;text-align:center;border:1px solid #eee;border-radius:100%;font-size:20px!important;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.cart_box a.remove.remove_from_cart_button:hover,.woocommerce a.remove:hover{color:#fff!important;background:#fb0000!important;border-color:#fb0000!important}
.cart_box p.woocommerce-mini-cart__total.total{text-align:center;padding:8px 10px;font-size:14px;border-bottom:1px solid #eee}
.cart_box p.woocommerce-mini-cart__buttons.buttons{padding:11px 0 5px;text-align:center;overflow:hidden}
.cart_box a.button.wc-forward{color:#fff;width:52%;float:right;padding:0 14px;background:#bfc1c6}
.cart_box a.button.checkout.wc-forward{background:#13d97c!important;width:45%!important;float:left}
.woocommerce .button:hover,.woocommerce .submit:hover{color:#fff!important;background:#424851!important}
.cart_box ul.cart_list li a{display:flex}
.cart_box ul.cart_list li img{float:unset;margin-right:0;width:70px}
.cart_box ul.cart_list li{position:relative;padding:14px 1px 13px 30px}
.cart_box p.woocommerce-mini-cart__empty-message{text-align:center;padding:20px 0 0}
.small-post-image .price{position:absolute;bottom:-42px;right:0;left:0;text-align:right;padding:0 15px;color:#fff;height:40px;background:var(--primary-color);opacity:.9;-webkit-transition:all .3s ease 0s;-o-transition:all .3s linear;transition:all .3s ease 0s}
.small-post-item:hover .price{bottom:0}
.small-post-image .price .amount{color:#fff;opacity:1;position:relative;z-index:100;font:500 15px/38px irsans!important;-moz-font-feature-settings:"ss02"!important;-webkit-font-feature-settings:"ss02"!important;font-feature-settings:"ss02"!important}
.woocommerce ul.order_details li{line-height:33px!important}
.woocommerce-EditAccountForm fieldset{padding:8px 20px 22px;background:#f5f6f7;border-radius:5px;margin:22px 0 24px}
.woocommerce-EditAccountForm legend{background:#f42727;padding:2px 18px 3px;color:#fff;font-weight:500;border-radius:5px}
.wooaccount-navigation{background:#f1f1f2;border-radius:7px;padding:14px}
.wooaccount-navigation li{list-style:none}
.wooaccount-navigation li a{display:block;position:relative;height:43px;background:#fff;padding:0 42px 0 14px;line-height:43px;font-weight:500;color:#333;-webkit-transition:all .3s ease 0s;-o-transition:all .3s linear;transition:all .3s ease 0s}
.woocommerce-Address{border:1px solid #eee;padding:10px 16px;border-radius:5px;margin-top:10px}
.woocommerce-form.woocommerce-form-register.register,.woocommerce-form.woocommerce-form-login.login{margin-top:12px;border:1px solid #eaeaea}
.woocommerce-Address address{font-style:normal}
.woocommerce-MyAccount-navigation-link{margin-bottom:1px}
.woocommerce-MyAccount-navigation-link a:hover,.woocommerce-MyAccount-navigation-link.is-active a{background:var(--primary-color);color:#fff}
.woocommerce-MyAccount-navigation-link a:hover::before,.woocommerce-MyAccount-navigation-link.is-active a::before{color:#fff}
.woocommerce-MyAccount-navigation-link a::before{font-family:icons;position:absolute;right:15px;top:0;height:43px;line-height:43px;font-size:17px;color:#666;-webkit-transition:all .3s ease 0s;-o-transition:all .3s linear;transition:all .3s ease 0s}
.woocommerce-MyAccount-navigation-link--dashboard a{border-radius:5px 5px 0 0}
.woocommerce-MyAccount-navigation-link--dashboard a::before{content:"\F3FC"}
.woocommerce-MyAccount-navigation-link--orders a::before{content:"\F227"}
.woocommerce-MyAccount-navigation-link--downloads a::before{content:"\F295"}
.woocommerce-MyAccount-navigation-link--edit-address a::before{content:"\F785"}
.woocommerce-MyAccount-navigation-link--edit-account a::before{content:"\F8C9"}
.woocommerce-MyAccount-navigation-link--customer-logout a{border-radius:0 0 5px 5px;margin-bottom:1px!important;line-height:41px!important}
.woocommerce-MyAccount-navigation-link--customer-logout a::before{content:"\F1C3"}
.wc-block-components-sidebar-layout .wc-block-components-main{padding-left:12px!important}
.wc-block-components-sidebar{padding-right:12px!important}
.wc-block-components-form .wc-block-components-text-input input[type="email"],.wc-block-components-form .wc-block-components-text-input input[type="number"],.wc-block-components-form .wc-block-components-text-input input[type="password"],.wc-block-components-form .wc-block-components-text-input input[type="tel"],.wc-block-components-form .wc-block-components-text-input input[type="text"],.wc-block-components-form .wc-block-components-text-input input[type="url"],.wc-block-components-text-input input[type="email"],.wc-block-components-text-input input[type="number"],.wc-block-components-text-input input[type="password"],.wc-block-components-text-input input[type="tel"],.wc-block-components-text-input input[type="text"],.wc-block-components-text-input input[type="url"],#coupon_code,.wc-blocks-components-select .wc-blocks-components-select__select{border:1px solid #e1e1e1!important;padding:8px 14px!important}
.wc-block-components-form .wc-block-components-text-input label,.wc-block-components-text-input label{right:16px!important;top:4px!important;min-height:18px!important}
.wc-blocks-components-select .wc-blocks-components-select__container,.wc-block-components-sale-badge{border:1px solid #e1e1e1!important}
.wc-blocks-components-select .wc-blocks-components-select__container{border:none!important}
.wc-block-components-radio-control .wc-block-components-radio-control__input{top:48%!important}
.wc-block-checkout__shipping-option .wc-block-components-radio-control__option{padding:15px 50px 15px 25px !important}
.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted,.wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{box-shadow:inset 0 0 0 2px rgba(0,0,0,0.065)!important}
.wc-block-components-checkout-place-order-button{font-size:16px!important;padding:8px 12px 9px!important}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description{padding-right:10px!important;padding-left:10px!important}
.wc-block-components-product-price__regular,.wc-block-components-order-summary-item__regular-individual-price,.wc-block-components-product-price__value.is-discounted,.wc-block-components-order-summary-item__individual-price,.wc-block-formatted-money-amount,.wc-block-components-formatted-money-amount,.wc-block-components-totals-item__value,.wc-block-components-quantity-selector__input{-moz-font-feature-settings:"ss02"!important;-webkit-font-feature-settings:"ss02"!important;font-feature-settings:"ss02"!important}
.button,.wc-block-cart__submit-button{height:40px;display:inline-block;background:var(--primary-color);border:none;border-radius:3px;color:#fff!important;cursor:pointer;padding:0 18px;font:500 15px/40px irsans!important;-webkit-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.woocommerce button[name="apply_coupon"]{background:var(--primary-color)!important}
.post-item-order{display:block!important;float:right;width:55%;height:0;opacity:0;font:500 13px/35px irsans!important;padding:1px 10px 0!important;background:#1bcc26!important;color:#fff!important;text-align:center;border-radius:3px!important;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
textarea#order_comments{min-height:140px;border:1px solid #e1e1e1}
.woocommerce-Input,.woocommerce-cart-form input,.wooaccount-content input,.wooaccount-content textarea{font-family:irsans!important;border:1px solid #e1e1e1!important;color:#333!important;max-width:100%;font-size:14px;border-radius:2px!important;transition:all .2s linear}
.select2-container .select2-dropdown{border:1px solid #e1e1e1!important;color:#333!important}
#woocommerce-checkout-form-coupon{border:1px dashed #d9d9d9!important}
@media (max-width: 767.98px) {
.woocommerce div.product div.summary{width:100%!important;padding-left:0!important}
.wooaccount-navigation{margin-bottom:20px}
.woocommerce-account .woocommerce-MyAccount-content{width:100%}
}